@charset "utf-8";


.ns-header-nav #all-menu .ns-modal-dialog-blank{width: 1160px;margin: 0 auto}

.ns-header-nav .ggd-all-menu .hd-wrap{
    position: relative;
    height: 82px;
    line-height: 82px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAABIgAAABSCAYAAAA/xu+ZAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAEINJREFUeJzt21tS5EgSRuFfQAHd8zorm1XO+sasu4GC0jyAZ0GSF13i4u5xzgIkN1lYKvSlNP37P/+dRfu6uek9QfxenyTdf1zLJ003f/SeKHY3kv686z1F+ObnfzT9/KF5mqW3J013rMu9zT+55exuftL0x7+k+xvNL8+aph+9J4rfLffxvc2vz5ruH6WXN82vT5ruHnuPFL759a33CAl61vTjT81Pb9L0sUaJOvfr77816Yd0e6f3Ncq63Nv8v5feI4Rv1osm3etG4mJS5wyHDj1q/vVPr2mIJP3GoUO3j5pfWZfUOcOhj6b7B83zz44DEX3CoY+mu0fNr08dJyKSDIcOzQ+aX1iX1LcDDh160PyTdUl9MxySpJv3f8RBIurUNxyyQCLq1zccskAi6tkRDlkgEfXsGIcskIj6doRDFkhEHfuOQxZIRP36jEPS+4coAomoS2dxyAKJqH1nccgCiahHZ3DIAomoR+dwyAKJqE9ncMgCiahD53HIAomofcc4JH0AkQQSUeOu4pAFElG7ruKQBRJRy67gkAUSUcuu4ZAFElHbruCQBRJRw67jkAUSUbtO4ZD0CYgkkIgatRiHrEfNv/ixpLotxiELJKIWLcQhCySiFi3FIQskojYtxCELJKIGLcch64HfS6reORySjoBIAomocqtxyHrgTSKq1mocskAiqtlKHLJAIqrZWhyyQCKq20ocskAiqth6HPpo5k0iqtclHJJOAJEEElGlNuOQxedmVL7NOGSBRFSjjThkgURUo604ZIFEVKeNOGSBRFShzTh0CCSi8l3DIekMEEkgERVuNw5ZIBGVazcOWSARlWwnDlkgEZVsLw5ZIBGVbScOWSARFWw/DlkgEZVrCQ5JF4BI+kCiic0l7awYDlkgEe2vGA5ZIBGVqBAOWSARlagUDlkgEZWpEA5ZIBEVqBwOWSAR7W8pDklXgEiSpttH6eZt91A0aMVxyAKJaHvFccgCiWhPU1kcOhwWJKIdlcYhCySifRXGIQskoh2VxyELJKLtrcEhaQEQSdJ0cw8S0fqq4ZAFEtH6quGQBRLRlqZnTQ/lcehweJCINlQLhyyQiLZVCYcskIg2VA+HLJCI1rcWh6SFQCSBRLSy6jhkgUS0vOo4ZIFEtKbpWdNDxYcdOw1IRCuqjUMWSETrqoxDFkhEK6qPQxZIRMvbgkPSCiCSQCJaWDMcskAiul4zHLJAIlpSIxw6nA4kogW1wiELJKJlNcIhCySiBbXDIQskouttxSFpJRBJIBFdqTkOWSARna85DlkgEV2qMQ4dTgsS0YVa45AFEtHlGuOQBRLRhdrjkAUS0fn24JC0AYgkkIjO1A2HLJCIvtcNhyyQiE7VCYcOpweJ6ES9cMgCieh0nXDIAonoRP1wyAKJ6Ht7cUjaCEQSSERHdcchCySi33XHIQskos91xqHDGCARfao3DlkgEX2tMw5ZIBF9qj8OWSAR/a4EDkk7gEgCiegjNzhkgUTkCIcskIgkNzhkgUQk+cEhCySi95zgkAUSkTzhkAUSUTkcknYCkQQSDZ87HLJAopFzh0MWSDR2znDIAonGzhsOWSDR6DnDIQskGjp/OGSBRCNXEoekAkAkgUTD5haHLJBoxNzikAUSjZlTHLJAojHzikMWSDRqTnHIAomGzC8OWSDRiJXGIakQEEkg0XC5xyELJBop9zhkgURj5RyHLJBorLzjkAUSjZZzHLJAoqHyj0MWSDRSNXBIKghE0gcSTWwu0xcGhyyQaITC4JAFEo1REByyQKIxioJDFkg0SkFwyAKJhigODlkg0QjVwiGpMBBJ0nT7KInNZdrC4ZAFEmUuHA5ZIFHuguGQBRLlLhoOWSBR9oLhkAUSpS4eDlkgUeZq4pBUAYik95s4SJSwsDhkgUQZC4tDFkiUs6A4ZIFEOYuKQxZIlLWgOGSBRCmLi0MWSJSxWT+r4pBUCYgkkChd4XHIAokyFR6HLJAoV8FxyAKJchUdhyyQKFvBccgCiVIVH4cskChT7zhUf11WAyIJJEpTGhyyQKIMpcEhCyTKURIcskCiHGXBIQskylISHLJAohTlwSELJMpQKxySKgORBBKFLx0OWSBR5NLhkAUSxS4ZDlkgUeyy4ZAFEkUvGQ5ZIFHofv2VDYcskChyLXFIagBEEkgUtrQ4ZIFEEUuLQxZIFLOkOGSBRDHLikMWSBS1pDhkgUQh+/XX35qmxPtLkChkrXFIagREEkgUrvQ4ZIFEkUqPQxZIFKvkOGSBRLHKjkMWSBSt5DhkgUShyo9DFkgUqR44JDUEIgkkCtMwOGSBRBEaBocskChGg+CQBRLFaBQcskCiKA2CQxZIFKJxcMgCiSLUC4ekxkAkgUTuGw6HLJDIc8PhkAUS+W4wHLJAIt+NhkMWSOS9wXDIAolcNx4OWSCR53rikNQBiCSQyG3D4pAFEnlsWByyQCKfDYpDFkjks1FxyAKJvDYoDlkgkcvGxSELJPJYbxySOgGRBBK5a3gcskAiTw2PQxZI5KvBccgCiXw1Og5ZIJG3BschCyRyFThkgUSe8oBDUkcgkkAiN4FDR4FEHgKHjgKJfAQOfQkk8hE49DWQyEvg0JdAIheBQ8eBRB7ygkNSZyCSQKLugUNnAol6Bg6dCSTqGzh0MpCob+DQ6UCi3oFDJwOJugYOnQsk6pknHJIcAJEEEnULHLoSSNQjcOhKIFGfwKGLgUR9AocuBxL1Chy6GEjUJXDoWiBRj7zhkOQEiCSQqHng0MJAopaBQwsDidoGDi0KJGobOLQskKh14NCiQKKmgUNLA4la5hGHJEdAJIFEzQKHVgYStQgcWhlI1CZwaFUgUZvAoXWBRK0Ch1YFEjUJHFobSNQirzgkOQMiCSSqHji0MZCoZuDQxkCiuoFDmwKJ6gYObQskqh04tCmQqGrg0NZAopp5xiHJIRBJIFG1wKGdgUQ1Aod2BhLVCRzaFUhUJ3BoXyBRrcChXYFEVQKH9gYS1cg7DklOgUgCiYoHDhUKJCoZOFQokKhs4FCRQKKygUNlAolKBw4VCSQqGjhUKpCoZBFwSHIMRBJIVCxwqHAgUYnAocKBRGUCh4oGEpUJHCobSFQqcKhoIFGRwKHSgUQlioJDknMgkkCi3YFDlQKJ9gQOVQok2hc4VCWQaF/gUJ1Aor2BQ1UCiXYFDtUKJNpTJBySAgCRBBJtDhyqHEi0JXCociDRtsChqoFE2wKH6gYSbQ0cqhpItClwqHYg0Zai4ZAUBIgkkGh14FCjQKI1gUONAonWBQ41CSRaFzjUJpBobeBQk0CiVYFDrQKJ1hQRh6RAQCSBRIsDhxoHEi0JHGocSLQscKhpINGywKG2gURLA4eaBhItChxqHUi0pKg4JAUDIgkkuho41CmQ6FLgUKdAosuBQ10CiS4HDvUJJLoWONQlkOhi4FCvQKJLzXoJi0NSQCCSQKKzgUOdA4lOBQ51DiQ6HTjUNZDodOBQ30Cic4FDXQOJTgYO9Q4kOtU7DsV+Hg8JRBJI9C1wyEkg0efAISeBRF8Dh1wEEn0NHPIRSHQcOOQikOhL4JCXQKLPZcAhKTAQSSDRIXDIWSCRBA65CyR6DxxyFUj0HjjkK5DIAodcBRJJAof8BRJJeXBICg5EEkgEDnltbCQCh5w2OhKBQy4bHYnAIZ+BROCQywZHInDIa2MjUSYckhIAkTQwEoFDzhsTicAh542KROCQ60ZFInDId+MiETjkukGRCBzy3phIlA2HpCRAJA2IROBQkMZCInAoSKMhETgUotGQCByK0XhIBA6FaDAkAoeiNBYSZcQhKREQSQMhETgUrDGQCBwK1ihIBA6FahQkAodiNQ4SgUOhGgSJwKFojYFEWXFISgZE0gBIBA4FLTcSgUNBy45E4FDIsiMROBSz/EgEDoUsORKBQ1HLjUSZcUhKCERSYiQCh4KXE4nAoeBlRSJwKHRZkQgcil1eJAKHQpcUicCh6OVEouw4JCUFIikhEoFDScqFROBQkrIhETiUomxIBA7lKB8SgUMpSoZE4FCWciHRCDgkJQYiKRESgUPJyoFE4FCysiAROJSqLEgEDuUqDxKBQ6lKgkTgULZyINEoOCQlByIpARKBQ0mLjUTgUNKiIxE4lLLoSAQO5Sw+EoFDKQuOROBQ1mIj0Ug4JA0ARFJgJAKHkhcTicCh5EVFInAodVGRCBzKXVwkAodSFxSJwKHsxUSi0XBIGgSIpIBIBA4NUiwkAocGKRoSgUNDFA2JwKExiodE4NAQBUMicGiUYiHRiDgkDQREUiAkAocGKwYSgUODFQWJwKGhioJE4NBYxUEicGiogiARODRaMZBoVBySBgMiKQASgUOD5huJwKFB845E4NCQeUcicGjM/CMRODRkzpEIHBo130g0Mg5JAwKR5BiJwKHB84lE4NDgeUUicGjovCIRODR2fpEIHBo6p0gEDo2eTyQaHYekQYFIcohE4BBJ8oZE4BBJ8odE4BDJHxKBQyR5RCJwiOQOicAhes8XEoFD7w0LRJIjJAKH6Es+kAgcoi95QSJwiD7lBYnAIfqcHyQCh+hTTpAIHKKv+UAicOh3QwOR5ACJwCE6WV8kAofoZL2RCByiE/VGInCITtUficAhOlFnJAKH6HR9kQgc+trwQCR1RCJwiC7WB4nAIbpYLyQCh+hCvZAIHKJL9UMicIgu1AmJwCG6XB8kAoe+BxB91ByJwCFaVFskAodoUa2RCByiBbVGInCIltQeicAhWlBjJAKHaFltkQgcOh1A9KlmSAQO0araIBE4RKtqhUTgEK2oFRKBQ7SmdkgEDtGKGiEROETraoNE4ND5AKKjqiMROESbqotE4BBtqjYSgUO0odpIBA7RluojEThEG6qMROAQbasuEoFDlwOITlQNicAh2lUdJAKHaFe1kAgcoh3VQiJwiPZUD4nAIdpRJSQCh2hfdZAIHLoeQHSm4kgEDlGRyiIROERFKo1E4BAVqDQSgUNUovJIBA5RgQojEThEZSqLRODQsgCiCxVDInCIilYGicAhKlopJAKHqGClkAgcopKVQyJwiApWCInAISpbGSQCh5YHEF1pNxKBQ1SlfUgEDlGV9iIROEQV2otE4BDVaD8SgUNUoZ1IBA5RnfYhETi0LoBoQZuRCByiqm1DInCIqrYVicAhqthWJAKHqGbbkQgcooptRCJwiOq2DYnAofUBRAtbjUTgEDVpHRKBQ9SktUgEDlGD1iIROEQtWo9E4BA1aCUSgUPUpnVIBA5tCyBa0WIkAoeoacuQCByipi1FInCIGrYUicAhatlyJAKHqGELkQgcorYtQyJwaHsA0cquIhE4RF26jETgEHXpGhKBQ9Sha0gEDlGPriMROEQduoJE4BD16TISgUP7Aog2dBaJwCHq2mkkAoeoa+eQCByijp1DInCIenYeicAh6tgZJAKHqG+nkQgc2h9AtLFvSAQOkYu+IhE4RC46RiJwiBx0jETgEHnoOxKBQ+SgIyQCh8hHX5EIHCrTXe8BIjfdPWp+e5JeJXCI/PSo+fVFen7T9PYDBi7R3HuABN0+an57lqYZHCI3TfcPml+epV8Ch8hN093j+0PPNIFDpWIvVKCH9/3lyxs4RI560Pz2onn6qWnmebxE/wdoFJOFn9VfjAAAAABJRU5ErkJggg==") repeat-x
}
.ns-header-nav .ggd-all-menu .nb>ul{padding-left: 56px}
.ns-header-nav .ggd-all-menu .nb>ul>li{display: inline-block;padding: 0 14px}
.ns-header-nav .ggd-all-menu .nb>ul>li>a{
    padding-bottom: 4px;
    font-size: 1em;
    color: #fff;
    text-decoration: inherit;
    letter-spacing: -1px
}
.ns-header-nav .ggd-all-menu .nb>ul>li.ns-active>a{border-bottom: 2px solid #ffa300;color: #ffa300}
.ns-header-nav .ggd-all-menu .ns-modal-close{
    position: absolute;
    right: 21px;
    display: block;
    top: 21px
}



#gg-allmenu{padding: 40px 50px 70px 50px;line-height: 1em}
#gg-allmenu .tit-allmenu{font-size: 22px;color: #010101}

#gg-allmenu .lst-allmenu-index{overflow: hidden}
#gg-allmenu .lst-allmenu-index li{
    box-sizing: border-box;
    float: left;
    padding-right: 1px;
    width: 16.66667%;
}
#gg-allmenu .lst-allmenu-index li:nth-last-child(1){padding-right: 0}

#gg-allmenu .lst-allmenu-index li a{
    display: block;
    padding: 11px 0 9px 0;
    background: #6699cc;
    text-align: center;
    font-size: 18px;
    color: #f6f6f6;
}
#gg-allmenu .lst-allmenu-index li a span{position: relative;display: inline-block;padding-right: 20px}
#gg-allmenu .lst-allmenu-index li a span:before, #gg-allmenu .lst-allmenu-index li a span:after{
    content: " ";
    position: absolute;
    top: 50%;
    overflow: hidden;
}
#gg-allmenu .lst-allmenu-index li a span:before{
    right: 0;
    margin-top: -1px;
    width: 9px;
    height: 1px;
    background: #e0ebf5;
}
#gg-allmenu .lst-allmenu-index li a span:after{
    right: 4px;
    margin-top: -5px;
    width: 1px;
    height: 9px;
    background: #e0ebf5;
}

#gg-allmenu .lst-allmenu-index li.active a{background: #1560af}
#gg-allmenu .lst-allmenu-index li.active a span:after{display: none}

#gg-allmenu .lst-allmenu{position: relative}
#gg-allmenu .lst-allmenu > li{margin-top: 20px}

#gg-allmenu .lst-allmenu > li > a{
    display: inline-block;
    font-size: 20px;
    color: #000;
    text-decoration: none;
}
#gg-allmenu .lst-allmenu > li > a:before{
    content: " ";
    display: inline-block;
    margin-left: 5px;
    width: 35px;
    height: 30px;
    vertical-align: middle;
    background-image: url("/img/gnb/ico-sprite-allmenu.png");
    background-repeat: no-repeat;
}
#gg-allmenu .lst-allmenu > li > a:after{
    display: inline-block;
    margin-left: 14px;
    vertical-align: middle;
    font-size: 15px;
    color: #7c7c7c;
}

#gg-allmenu .lst-allmenu > li > ul{
    border-top: 1px solid #c3c3c3;
    margin-top: 10px;
}
#gg-allmenu .lst-allmenu > li > ul > li{
    position: relative;
    display: table;
    table-layout: fixed;
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
    border-bottom: 1px solid #e3e3e3;
}

#gg-allmenu .lst-allmenu > li > ul > li > a{
    box-sizing: border-box;
    display: table-cell;
    position: relative;
    background: #f8f8f8;
    width: 212px;
    vertical-align: middle;
    padding-left: 42px;
    font-size: 16px;
    text-align: left;
    color: #000;
}
#gg-allmenu .lst-allmenu > li > ul > li > a::before{
    content: " ";
    position: absolute;
    top: 50%;
    left: 22px;
    margin-top: -6px;
    width: 12px;
    height: 12px;
    background: url("/img/gnb/ico-sprite-allmenu.png") left -150px no-repeat;
}

#gg-allmenu .lst-allmenu > li > ul > li > ul{
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    padding: 15px 12px;
}
#gg-allmenu .lst-allmenu > li > ul > li > ul li,
#gg-allmenu .lst-allmenu > li > ul > li > ul ul{display: inline}

#gg-allmenu .lst-allmenu > li > ul > li > ul a{
    display: inline-block;
    position: relative;
    margin-right: 16px;
    padding: 4px 0 4px 8px;
    font-size: 15px;
    color: #7a7a7a;
}
#gg-allmenu .lst-allmenu > li > ul > li > ul a:before{
    content: " ";
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -1px;
    width: 1px;
    height: 2px;
    overflow: hidden;
    background: #333;
    border-width: 0 1px;
    border-style: solid;
    border-color: #b7b7b7;
}
#gg-allmenu .lst-allmenu > li:nth-child(1) > a:after{content: "경기도의 다양한 뉴스와 정보를 제공합니다"}
#gg-allmenu .lst-allmenu > li:nth-child(2) > a:before{background-position: 0 -30px}
#gg-allmenu .lst-allmenu > li:nth-child(2) > a:after{content: "경기도를 성장시킬 여러분의 다양한 목소리를 듣습니다"}
#gg-allmenu .lst-allmenu > li:nth-child(3) > a:before{background-position: 0 -60px}
#gg-allmenu .lst-allmenu > li:nth-child(3) > a:after{content: "도민과 함께하는 경기도를 만나보실 수 있습니다"}
#gg-allmenu .lst-allmenu > li:nth-child(4) > a:before{background-position: 0 -90px}
#gg-allmenu .lst-allmenu > li:nth-child(4) > a:after{content: "경기도를 움직이는 정보를 분야별로 알아보실수 있습니다"}
#gg-allmenu .lst-allmenu > li:nth-child(5) > a:before{background-position: 0 -120px}
#gg-allmenu .lst-allmenu > li:nth-child(5) > a:after{content: "경기도의 모든것을 알려드립니다"}






/* 전체메뉴 분야별 수정 */
#gg-allmenu .lst-allmenu > li:nth-child(4) > ul > li > ul {
    padding: 0;
}

#gg-allmenu .lst-allmenu > li:nth-child(4) > ul > li > ul > li {
    display: table;
    border-top: 1px solid #e3e3e3;
    width: 100%;
}

#gg-allmenu .lst-allmenu > li:nth-child(4) > ul > li > ul > li:first-child {
    border-top: 0;
}

#gg-allmenu .lst-allmenu > li:nth-child(4) > ul > li > ul > li > a {
    display: table-cell;
    position: relative;
    margin-right: 0;
    padding: 19px 0 19px 12px;
    width: 170px;
    font-size: 15px;
    color: #333;
    vertical-align: top;
}

#gg-allmenu .lst-allmenu > li:nth-child(4) > ul > li > ul > li > a:before {
    content: " ";
    position: static;
    display: inline-block;
    width: 2px;
    height: 2px;
    margin-right: 5px;
    overflow: hidden;
    border: 0;
    background: #333;
    vertical-align: middle;
}
#gg-allmenu .lst-allmenu > li:nth-child(4) > ul > li > ul > li > ul {
    display: table-cell;
    padding: 15px 12px;
    vertical-align: top;
}

#gg-allmenu .lst-allmenu > li:nth-child(4) > ul > li > ul > li > ul > li > a {
    margin-right: 4px;
}

#gg-allmenu .lst-allmenu > li:nth-child(4) > ul > li > ul > li > ul > li > a:before {
    width: 2px;
    height: 2px;
    border: 0;
    background: #b7b7b7;
}

#gg-allmenu .lst-allmenu > li:nth-child(4) > ul > li > ul > li > ul > li > ul > li > a {
    padding-left: 0;
    margin-right: 4px;
    color: #a7a7a7;
}

#gg-allmenu .lst-allmenu > li:nth-child(4) > ul > li > ul > li > ul > li > ul > li > a:before {
    content: ">";
    display: inline-block;
    position: static;
    margin: 0 4px 0 0;
    width: auto;
    height: auto;
    border: 0;
    background: transparent;
    vertical-align: middle;
}
